﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pool", "Pool\Pool.vcxproj", "{C4EBEC9E-087F-4E37-A9F9-772780950BE6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Debug|x64.ActiveCfg = Debug|x64
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Debug|x64.Build.0 = Debug|x64
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Debug|x86.ActiveCfg = Debug|Win32
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Debug|x86.Build.0 = Debug|Win32
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Release|x64.ActiveCfg = Release|x64
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Release|x64.Build.0 = Release|x64
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Release|x86.ActiveCfg = Release|Win32
		{C4EBEC9E-087F-4E37-A9F9-772780950BE6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7A4E7790-A2E6-47BB-A6B0-5D118F802938}
	EndGlobalSection
EndGlobal
